import dayjs from 'dayjs';
import React from 'react';
var VtxThemeContext = /*#__PURE__*/React.createContext({
  theme: 'light',
  tabPosition: 'top',
  chartFontColor: '#fff',
  chartLineColor: '',
  startDate: dayjs().format('YYYY-MM-DD'),
  endDate: dayjs().format('YYYY-MM-DD'),
  contentStyle: {},
  mapInfo: {
    coordinate: '',
    mapType: 'bmap'
  }
});
var VtxThemeProvider = VtxThemeContext.Provider;
export { VtxThemeContext };
export default VtxThemeProvider;